#
# Gnuplot plot file for sample plot of 'pstogif'
# ==============================================
#
# http://uv-vis.aeronomie.be/software/tools/pstogif.php
#
# pstogif -- version 1.51
#
# ---------------------------------
#
# Plot using colour PostScript output
#
set term post color solid 'Helvetica' 18
set output "sample.ps"
#
# Title
#
set title "Plot for 'pstogif' samples" 0,-.5 'Helvetica-Bold,20'
#
# Axis definitions
#
set nogrid
set xzeroaxis
#
set xrange [-360:+360]
set xtics -360,90,+360
set mxtics 2
set xlabel "x [degrees]" 0,0.5
#
set yrange [-1.0:+1.0]
set ytics -1,0.2,+1
set mytics 2
set format y "%4.1f"
#
# The plot
#
plot \
sin(x*pi/180)*sin(10*x*pi/180)/(x*pi/180) \
   title "sin(x) * sin(10*x) / x" w l lt 1 lw 3, \
0.75*sin(x*pi/180) title "0.75 * sin(x)" w l lt 3 lw 3, \
-(x*pi/180)/10 title "(x*pi/180) / 10" w l lt 4 lw 2
 
